| AOMedia AV1 Codec

Data Fields
aom_tile_data Struct Reference
Supported Codecs » AOM » AOMedia AOM/AV1 Decoder

Structure to hold a tile's start address and size in the bitstream. More...

`#include <aomdx.h>`

## Data Fields
size_t | coded_tile_data_size
const void * | coded_tile_data
size_t | extra_size

## Detailed Description

Structure to hold a tile's start address and size in the bitstream.

Defines a structure to hold a tile's start address and size in the bitstream.

## Field Documentation

## ◆ coded_tile_data_size

size_t aom_tile_data::coded_tile_data_size

Tile data size.

## ◆ coded_tile_data

const void* aom_tile_data::coded_tile_data

Tile's start address.

## ◆ extra_size

size_t aom_tile_data::extra_size

Extra size information.

The documentation for this struct was generated from the following file:

- aom/aomdx.h